﻿<#	
	.NOTES
	===========================================================================
	 Created with: 	SAPIEN Technologies, Inc., PowerShell Studio 2021 v5.8.191
	 Created on:   	26.07.2021 15:56
	 Created by:   	hinde
	 Organization: 	
	 Filename:     	GetOrgList_by_ReportType.ps1
	===========================================================================
	.DESCRIPTION
		A description of the file.
#>

$cred = Get-Credential
$reportType = Read-Host "ReportType [SSL|Client|CodeSign]"
$getOrgListRTUrl = "https://cert-manager.com/api/organization/v1/report-type/" + $reportType

$headers = @{
	'login' = $cred.UserName
	'password' = ConvertFrom-SecureString -SecureString $cred.Password -AsPlainText
	'customerUri' = 'DFN'
}

Invoke-RestMethod -Uri $getOrgListRTUrl -Method Get -Headers $headers


# SIG # Begin signature block
# MIIzhgYJKoZIhvcNAQcCoIIzdzCCM3MCAQExDzANBglghkgBZQMEAgEFADB5Bgor
# BgEEAYI3AgEEoGswaTA0BgorBgEEAYI3AgEeMCYCAwEAAAQQH8w7YFlLCE63JNLG
# KX7zUQIBAAIBAAIBAAIBAAIBADAxMA0GCWCGSAFlAwQCAQUABCDqtjfyBeXGxz2p
# ELDvhSxQl/2fiwXiE9ltnqQlnnp3M6CCLIQwggNfMIICR6ADAgECAgsEAAAAAAEh
# WFMIojANBgkqhkiG9w0BAQsFADBMMSAwHgYDVQQLExdHbG9iYWxTaWduIFJvb3Qg
# Q0EgLSBSMzETMBEGA1UEChMKR2xvYmFsU2lnbjETMBEGA1UEAxMKR2xvYmFsU2ln
# bjAeFw0wOTAzMTgxMDAwMDBaFw0yOTAzMTgxMDAwMDBaMEwxIDAeBgNVBAsTF0ds
# b2JhbFNpZ24gUm9vdCBDQSAtIFIzMRMwEQYDVQQKEwpHbG9iYWxTaWduMRMwEQYD
# VQQDEwpHbG9iYWxTaWduMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEA
# zCV2kHkGeCIW9cCDtoTKKJ79BXYRxa2IcvxGAkPHsoqdBF8kyy5L4WCCRuFSqwyB
# R3Bs3WTR6/Usow+CPQwrrpfXthSGEHm7OxOAd4wI4UnSamIvH176lmjfiSeVOJ8G
# 1z7JyyZZDXPesMjpJg6DFcbvW4vSBGDKSaYo9mk79svIKJHlnYphVzesdBTcdOA6
# 7nIvLpz70Lu/9T0A4QYz6IIrrlOmOhZzjN1BDiA6wLSnoemyT5AuMmDpV8u5BJJo
# aOU4JmB1sp93/5EU764gSfytQBVI0QIxYRleuJfvrXe3ZJp6v1/BE++bYvsNbOBU
# aRapA9pu6YOTcXbGaYWCFwIDAQABo0IwQDAOBgNVHQ8BAf8EBAMCAQYwDwYDVR0T
# AQH/BAUwAwEB/zAdBgNVHQ4EFgQUj/BLf6guRSSuTVD6Y5qL3uLdG7wwDQYJKoZI
# hvcNAQELBQADggEBAEtA28BQqv7IDO/3llRFSbuWAAlBrLMThoYoBzPKa+Z0uboA
# La6kCtP18fEPir9zZ0qDx0R7eOCvbmxvAymOMzlFw47kuVdsqvwSluxTxi3kJGy5
# lGP73FNoZ1Y+g7jPNSHDyWj+ztrCU6rMkIrp8F1GjJXdelgoGi8d3s0AN0GP7URt
# 11Mol37zZwQeFdeKlrTT3kwnpEwbc3N29BeZwh96DuMtCK0KHCz/PKtVDg+Rfjbr
# w1dJvuEuLXxgi8NBURMjnc73MmuUAaiZ5ywzHzo7JdKGQM47LIZ4yWEvFLru21Vv
# 34TuBQlNvSjYcs7TYlBlHuuSl4Mx2bO1ykdYP18wggQyMIIDGqADAgECAgEBMA0G
# CSqGSIb3DQEBBQUAMHsxCzAJBgNVBAYTAkdCMRswGQYDVQQIDBJHcmVhdGVyIE1h
# bmNoZXN0ZXIxEDAOBgNVBAcMB1NhbGZvcmQxGjAYBgNVBAoMEUNvbW9kbyBDQSBM
# aW1pdGVkMSEwHwYDVQQDDBhBQUEgQ2VydGlmaWNhdGUgU2VydmljZXMwHhcNMDQw
# MTAxMDAwMDAwWhcNMjgxMjMxMjM1OTU5WjB7MQswCQYDVQQGEwJHQjEbMBkGA1UE
# CAwSR3JlYXRlciBNYW5jaGVzdGVyMRAwDgYDVQQHDAdTYWxmb3JkMRowGAYDVQQK
# DBFDb21vZG8gQ0EgTGltaXRlZDEhMB8GA1UEAwwYQUFBIENlcnRpZmljYXRlIFNl
# cnZpY2VzMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAvkCd9G7h6naH
# HE1FRI6+RsiDBp3BKv4YH47kAvrzq11QihYxC5oG0MVwIs1JLVRjzLZuaEYLU+rL
# TCTAvHJO6vEVrvRUmhIKw3qyM2Di2olV8yJY897cz++DhqKMlE+faPKYkEaEJ8d2
# v+PMNSyLXgdkZYLASLCokflhn3YgUKiRx2a163hiA1bwihoT6jGjHqCZ/Tj29icy
# WG8H9Wu4+xQrr7eqzNZjX3OM2gWZqDioyxd4NlGs6Z70eDqNzw/ZQuKYDKsvnw4B
# 3u+fmUnxLd+sdE0bmLVHxeUp0fmQGMdinL6DxyZ7Poolx8DdneY1aBAgnY/Y3tLD
# hJwNXugvyQIDAQABo4HAMIG9MB0GA1UdDgQWBBSgEQojPpbxB+zirynvgqV/0DCk
# tDAOBgNVHQ8BAf8EBAMCAQYwDwYDVR0TAQH/BAUwAwEB/zB7BgNVHR8EdDByMDig
# NqA0hjJodHRwOi8vY3JsLmNvbW9kb2NhLmNvbS9BQUFDZXJ0aWZpY2F0ZVNlcnZp
# Y2VzLmNybDA2oDSgMoYwaHR0cDovL2NybC5jb21vZG8ubmV0L0FBQUNlcnRpZmlj
# YXRlU2VydmljZXMuY3JsMA0GCSqGSIb3DQEBBQUAA4IBAQAIVvwC8Jvo/6T61nvG
# RIDOT8TF9gBYzKa2vBRJaAR26ObuXewCD2DWjVAYTyZOAePmsKXuv7x0VEG//fwS
# uMdPWvSJYAV/YLcFSvP28cK/xLl0hrYtfWvM0vNG3S/G4GrDwzQDLH2W3VrCDqcK
# mcEFi6sML/NcOs9sN1UJh95TQGxY7/y2q2VuBPYb3DzgWhXGntnxWUgwIWUDbOzp
# IXPsmwOh4DetoBUYj/q6As6nLKkQEyzU5QgmqyKXYPiQXnTUoppTvfKpaOCibsLX
# bLGjD56/62jnVvKu8uMrODoJgbVrhde+Le0/GreyY+L1YiyC1GoAQVDxOYOflek2
# lphuMIIFRzCCBC+gAwIBAgINAfJAQkDO/SLb6Wxx/DANBgkqhkiG9w0BAQwFADBM
# MSAwHgYDVQQLExdHbG9iYWxTaWduIFJvb3QgQ0EgLSBSMzETMBEGA1UEChMKR2xv
# YmFsU2lnbjETMBEGA1UEAxMKR2xvYmFsU2lnbjAeFw0xOTAyMjAwMDAwMDBaFw0y
# OTAzMTgxMDAwMDBaMEwxIDAeBgNVBAsTF0dsb2JhbFNpZ24gUm9vdCBDQSAtIFI2
# MRMwEQYDVQQKEwpHbG9iYWxTaWduMRMwEQYDVQQDEwpHbG9iYWxTaWduMIICIjAN
# BgkqhkiG9w0BAQEFAAOCAg8AMIICCgKCAgEAlQfoc8pm+ewUyns89w0I8bRFCyyC
# tEjG61s8roO4QZIzFKRvf+kqzMawiGvFtonRxrL/FM5RFCHsSt0bWsbWh+5NOhUG
# 7WRmC5KAykTec5RO86eJf094YwjIElBtQmYvTbl5KE1SGooagLcZgQ5+xIq8ZEwh
# HENo1z08isWyZtWQmrcxBsW+4m0yBqYe+bnrqqO4v76CY1DQ8BiJ3+QPefXqoh8q
# 0nAue+e8k7ttU+JIfIwQBzj/ZrJ3YX7g6ow8qrSk9vOVShIHbf2MsonP0KBhd8hY
# dLDUIzr3XTrKotudCd5dRC2Q8YHNV5L6frxQBGM032uTGL5rNrI55KwkNrfw77Yc
# E1eTtt6y+OKFt3OiuDWqRfLgnTahb1SK8XJWbi6IxVFCRBWU7qPFOJabTk5aC0fz
# BjZJdzC8cTflpuwhCHX85mEWP3fV2ZGXhAps1AJNdMAU7f05+4PyXhShBLAL6f7u
# j+FuC7IIs2FmCWqxBjplllnA8DX9ydoojRoRh3CBCqiadR2eOoYFAJ7bgNYl+dwF
# nidZTHY5W+r5paHYgw/R/98wEfmFzzNI9cptZBQselhP00sIScWVZBpjDnk99bOM
# ylitnEJFeW4OhxlcVLFltr+Mm9wT6Q1vuC7cZ27JixG1hBSKABlwg3mRl5HUGie/
# Nx4yB9gUYzwoTK8CAwEAAaOCASYwggEiMA4GA1UdDwEB/wQEAwIBBjAPBgNVHRMB
# Af8EBTADAQH/MB0GA1UdDgQWBBSubAWjkxPioufi1xzWx/B/yGdToDAfBgNVHSME
# GDAWgBSP8Et/qC5FJK5NUPpjmove4t0bvDA+BggrBgEFBQcBAQQyMDAwLgYIKwYB
# BQUHMAGGImh0dHA6Ly9vY3NwMi5nbG9iYWxzaWduLmNvbS9yb290cjMwNgYDVR0f
# BC8wLTAroCmgJ4YlaHR0cDovL2NybC5nbG9iYWxzaWduLmNvbS9yb290LXIzLmNy
# bDBHBgNVHSAEQDA+MDwGBFUdIAAwNDAyBggrBgEFBQcCARYmaHR0cHM6Ly93d3cu
# Z2xvYmFsc2lnbi5jb20vcmVwb3NpdG9yeS8wDQYJKoZIhvcNAQEMBQADggEBAEms
# XsWD81rLYSpNl0oVKZ/kFJCqCfnEep81GIoKMxVtcociTkE/bQqeGK7b4l/8ldEs
# mBQ7jsHwNll5842Bz3T2GKTk4WjP739lWULpylU5vNPFJu5xOPrXIQMPt07ZW2Bq
# Q7R9CdBgYd2q7QBeTjIe4LJsnjyywruY05B2ammtGtyoidpYT9LCizJKzlT7OOk7
# Bwt1ChHbC3wlJ/GsJs8RU+bcxuJhNTL0zt2D4xk668Joo3IAyCQ8TrhTPLEXq+Y1
# LPnTQinmX2ADrEJhprFXajNC3zUxhso+NyvaxNok9U4S8ra5t0fquyCtYRa3oDPj
# LYmnvLM8AX8jGoAJNOkwggVvMIIEV6ADAgECAhBI/JO0YFWUjTanyYqJ1pQWMA0G
# CSqGSIb3DQEBDAUAMHsxCzAJBgNVBAYTAkdCMRswGQYDVQQIDBJHcmVhdGVyIE1h
# bmNoZXN0ZXIxEDAOBgNVBAcMB1NhbGZvcmQxGjAYBgNVBAoMEUNvbW9kbyBDQSBM
# aW1pdGVkMSEwHwYDVQQDDBhBQUEgQ2VydGlmaWNhdGUgU2VydmljZXMwHhcNMjEw
# NTI1MDAwMDAwWhcNMjgxMjMxMjM1OTU5WjBWMQswCQYDVQQGEwJHQjEYMBYGA1UE
# ChMPU2VjdGlnbyBMaW1pdGVkMS0wKwYDVQQDEyRTZWN0aWdvIFB1YmxpYyBDb2Rl
# IFNpZ25pbmcgUm9vdCBSNDYwggIiMA0GCSqGSIb3DQEBAQUAA4ICDwAwggIKAoIC
# AQCN55QSIgQkdC7/FiMCkoq2rjaFrEfUI5ErPtx94jGgUW+shJHjUoq14pbe0Idj
# JImK/+8Skzt9u7aKvb0Ffyeba2XTpQxpsbxJOZrxbW6q5KCDJ9qaDStQ6Utbs7hk
# NqR+Sj2pcaths3OzPAsM79szV+W+NDfjlxtd/R8SPYIDdub7P2bSlDFp+m2zNKzB
# enjcklDyZMeqLQSrw2rq4C+np9xu1+j/2iGrQL+57g2extmeme/G3h+pDHazJyCh
# 1rr9gOcB0u/rgimVcI3/uxXP/tEPNqIuTzKQdEZrRzUTdwUzT2MuuC3hv2WnBGsY
# 2HH6zAjybYmZELGt2z4s5KoYsMYHAXVn3m3pY2MeNn9pib6qRT5uWl+PoVvLnTCG
# MOgDs0DGDQ84zWeoU4j6uDBl+m/H5x2xg3RpPqzEaDux5mczmrYI4IAFSEDu9oJk
# Rqj1c7AGlfJsZZ+/VVscnFcax3hGfHCqlBuCF6yH6bbJDoEcQNYWFyn8XJwYK+pF
# 9e+91WdPKF4F7pBMeufG9ND8+s0+MkYTIDaKBOq3qgdGnA2TOglmmVhcKaO5DKYw
# ODzQRjY1fJy67sPV+Qp2+n4FG0DKkjXp1XrRtX8ArqmQqsV/AZwQsRb8zG4Y3G9i
# /qZQp7h7uJ0VP/4gDHXIIloTlRmQAOka1cKG8eOO7F/05QIDAQABo4IBEjCCAQ4w
# HwYDVR0jBBgwFoAUoBEKIz6W8Qfs4q8p74Klf9AwpLQwHQYDVR0OBBYEFDLrkpr/
# NZZILyhAQnAgNpFcF4XmMA4GA1UdDwEB/wQEAwIBhjAPBgNVHRMBAf8EBTADAQH/
# MBMGA1UdJQQMMAoGCCsGAQUFBwMDMBsGA1UdIAQUMBIwBgYEVR0gADAIBgZngQwB
# BAEwQwYDVR0fBDwwOjA4oDagNIYyaHR0cDovL2NybC5jb21vZG9jYS5jb20vQUFB
# Q2VydGlmaWNhdGVTZXJ2aWNlcy5jcmwwNAYIKwYBBQUHAQEEKDAmMCQGCCsGAQUF
# BzABhhhodHRwOi8vb2NzcC5jb21vZG9jYS5jb20wDQYJKoZIhvcNAQEMBQADggEB
# ABK/oe+LdJqYRLhpRrWrJAoMpIpnuDqBv0WKfVIHqI0fTiGFOaNrXi0ghr8QuK55
# O1PNtPvYRL4G2VxjZ9RAFodEhnIq1jIV9RKDwvnhXRFAZ/ZCJ3LFI+ICOBpMIOLb
# AffNRk8monxmwFE2tokCVMf8WPtsAO7+mKYulaEMUykfb9gZpk+e96wJ6l2Cxouv
# gKe9gUhShDHaMuwV5KZMPWw5c9QLhTkg4IUaaOGnSDip0TYld8GNGRbFiExmfS9j
# zpjoad+sPKhdnckcW67Y8y90z7h+9teDnRGWYpquRRPaf9xH+9/DUp/mBlXpnYzy
# OmJRvOwkDynUWICE5EV7WtgwggYcMIIEBKADAgECAhAz1wiokUBTGeKlu9M5ua1u
# MA0GCSqGSIb3DQEBDAUAMFYxCzAJBgNVBAYTAkdCMRgwFgYDVQQKEw9TZWN0aWdv
# IExpbWl0ZWQxLTArBgNVBAMTJFNlY3RpZ28gUHVibGljIENvZGUgU2lnbmluZyBS
# b290IFI0NjAeFw0yMTAzMjIwMDAwMDBaFw0zNjAzMjEyMzU5NTlaMFcxCzAJBgNV
# BAYTAkdCMRgwFgYDVQQKEw9TZWN0aWdvIExpbWl0ZWQxLjAsBgNVBAMTJVNlY3Rp
# Z28gUHVibGljIENvZGUgU2lnbmluZyBDQSBFViBSMzYwggGiMA0GCSqGSIb3DQEB
# AQUAA4IBjwAwggGKAoIBgQC70f4et0JbePWQp64sg/GNIdMwhoV739PN2RZLrIXF
# uwHP4owoEXIEdiyBxasSekBKxRDogRQ5G19PB/YwMDB/NSXlwHM9QAmU6Kj46zkL
# VdW2DIseJ/jePiLBv+9l7nPuZd0o3bsffZsyf7eZVReqskmoPBBqOsMhspmoQ9c7
# gqgZYbU+alpduLyeE9AKnvVbj2k4aOqlH1vKI+4L7bzQHkNDbrBTjMJzKkQxbr6P
# uMYC9ruCBBV5DFIg6JgncWHvL+T4AvszWbX0w1Xn3/YIIq620QlZ7AGfc4m3Q0/V
# 8tm9VlkJ3bcX9sR0gLqHRqwG29sEDdVOuu6MCTQZlRvmcBMEJd+PuNeEM4xspgzr
# aLqVT3xE6NRpjSV5wyHxNXf4T7YSVZXQVugYAtXueciGoWnxG06UE2oHYvDQa5ml
# l1CeHDOhHu5hiwVoHI717iaQg9b+cYWnmvINFD42tRKtd3V6zOdGNmqQU8vGlHHe
# Bzoh+dYyZ+CcblSGoGSgg8sCAwEAAaOCAWMwggFfMB8GA1UdIwQYMBaAFDLrkpr/
# NZZILyhAQnAgNpFcF4XmMB0GA1UdDgQWBBSBMpJBKyjNRsjEosYqORLsSKk/FDAO
# BgNVHQ8BAf8EBAMCAYYwEgYDVR0TAQH/BAgwBgEB/wIBADATBgNVHSUEDDAKBggr
# BgEFBQcDAzAaBgNVHSAEEzARMAYGBFUdIAAwBwYFZ4EMAQMwSwYDVR0fBEQwQjBA
# oD6gPIY6aHR0cDovL2NybC5zZWN0aWdvLmNvbS9TZWN0aWdvUHVibGljQ29kZVNp
# Z25pbmdSb290UjQ2LmNybDB7BggrBgEFBQcBAQRvMG0wRgYIKwYBBQUHMAKGOmh0
# dHA6Ly9jcnQuc2VjdGlnby5jb20vU2VjdGlnb1B1YmxpY0NvZGVTaWduaW5nUm9v
# dFI0Ni5wN2MwIwYIKwYBBQUHMAGGF2h0dHA6Ly9vY3NwLnNlY3RpZ28uY29tMA0G
# CSqGSIb3DQEBDAUAA4ICAQBfNqz7+fZyWhS38Asd3tj9lwHS/QHumS2G6Pa38Dn/
# 1oFKWqdCSgotFZ3mlP3FaUqy10vxFhJM9r6QZmWLLXTUqwj3ahEDCHd8vmnhsNuf
# JIkD1t5cpOCy1rTP4zjVuW3MJ9bOZBHoEHJ20/ng6SyJ6UnTs5eWBgrh9grIQZqR
# XYHYNneYyoBBl6j4kT9jn6rNVFRLgOr1F2bTlHH9nv1HMePpGoYd074g0j+xUl+y
# k72MlQmYco+VAfSYQ6VK+xQmqp02v3Kw/Ny9hA3s7TSoXpUrOBZjBXXZ9jEuFWvi
# lLIq0nQ1tZiao/74Ky+2F0snbFrmuXZe2obdq2TWauqDGIgbMYL1iLOUJcAhLwhp
# AuNMu0wqETDrgXkG4UGVKtQg9guT5Hx2DJ0dJmtfhAH2KpnNr97H8OQYok6bLyoM
# ZqaSdSa+2UA1E2+upjcaeuitHFFjBypWBmztfhj24+xkc6ZtCDaLrw+ZrnVrFyvC
# TWrDUUZBVumPwo3/E3Gb2u2e05+r5UWmEsUUWlJBl6MGAAjF5hzqJ4I8O9vmRsTv
# LQA1E802fZ3lqicIBczOwDYOSxlP0GOabb/FKVMxItt1UHeG0PL4au5rBhs+hSMr
# l8h+eplBDN1Yfw6owxI9OjWb4J0sjBeBVESoeh2YnZZ/WVimVGX/UUIL+Efrz/jl
# vzCCBlkwggRBoAMCAQICDQHsHJJA3v0uQF18R3QwDQYJKoZIhvcNAQEMBQAwTDEg
# MB4GA1UECxMXR2xvYmFsU2lnbiBSb290IENBIC0gUjYxEzARBgNVBAoTCkdsb2Jh
# bFNpZ24xEzARBgNVBAMTCkdsb2JhbFNpZ24wHhcNMTgwNjIwMDAwMDAwWhcNMzQx
# MjEwMDAwMDAwWjBbMQswCQYDVQQGEwJCRTEZMBcGA1UEChMQR2xvYmFsU2lnbiBu
# di1zYTExMC8GA1UEAxMoR2xvYmFsU2lnbiBUaW1lc3RhbXBpbmcgQ0EgLSBTSEEz
# ODQgLSBHNDCCAiIwDQYJKoZIhvcNAQEBBQADggIPADCCAgoCggIBAPAC4jAj+uAb
# 4Zp0s691g1+pR1LHYTpjfDkjeW10/DHkdBIZlvrOJ2JbrgeKJ+5Xo8Q17bM0x6zD
# DOuAZm3RKErBLLu5cPJyroz3mVpddq6/RKh8QSSOj7rFT/82QaunLf14TkOI/pMZ
# F9nuMc+8ijtuasSI8O6X9tzzGKBLmRwOh6cm4YjJoOWZ4p70nEw/XVvstu/SZc9F
# C1Q9sVRTB4uZbrhUmYqoMZI78np9/A5Y34Fq4bBsHmWCKtQhx5T+QpY78Quxf39G
# mA6HPXpl69FWqS69+1g9tYX6U5lNW3TtckuiDYI3GQzQq+pawe8P1Zm5P/RPNfGc
# D9M3E1LZJTTtlu/4Z+oIvo9Jev+QsdT3KRXX+Q1d1odDHnTEcCi0gHu9Kpu7hOEO
# rG8NubX2bVb+ih0JPiQOZybH/LINoJSwspTMe+Zn/qZYstTYQRLBVf1ukcW7sUwI
# S57UQgZvGxjVNupkrs799QXm4mbQDgUhrLERBiMZ5PsFNETqCK6dSWcRi4LlrVqG
# p2b9MwMB3pkl+XFu6ZxdAkxgPM8CjwH9cu6S8acS3kISTeypJuV3AqwOVwwJ0WGe
# Joj8yLJN22TwRZ+6wT9Uo9h2ApVsao3KIlz2DATjKfpLsBzTN3SE2R1mqzRzjx59
# fF6W1j0ZsJfqjFCRba9Xhn4QNx1rGhTfAgMBAAGjggEpMIIBJTAOBgNVHQ8BAf8E
# BAMCAYYwEgYDVR0TAQH/BAgwBgEB/wIBADAdBgNVHQ4EFgQU6hbGaefjy1dFOTOk
# 8EC+0MO9ZZYwHwYDVR0jBBgwFoAUrmwFo5MT4qLn4tcc1sfwf8hnU6AwPgYIKwYB
# BQUHAQEEMjAwMC4GCCsGAQUFBzABhiJodHRwOi8vb2NzcDIuZ2xvYmFsc2lnbi5j
# b20vcm9vdHI2MDYGA1UdHwQvMC0wK6ApoCeGJWh0dHA6Ly9jcmwuZ2xvYmFsc2ln
# bi5jb20vcm9vdC1yNi5jcmwwRwYDVR0gBEAwPjA8BgRVHSAAMDQwMgYIKwYBBQUH
# AgEWJmh0dHBzOi8vd3d3Lmdsb2JhbHNpZ24uY29tL3JlcG9zaXRvcnkvMA0GCSqG
# SIb3DQEBDAUAA4ICAQB/4ojZV2crQl+BpwkLusS7KBhW1ky/2xsHcMb7CwmtADpg
# Mx85xhZrGUBJJQge5Jv31qQNjx6W8oaiF95Bv0/hvKvN7sAjjMaF/ksVJPkYROwf
# wqSs0LLP7MJWZR29f/begsi3n2HTtUZImJcCZ3oWlUrbYsbQswLMNEhFVd3s6Uqf
# XhTtchBxdnDSD5bz6jdXlJEYr9yNmTgZWMKpoX6ibhUm6rT5fyrn50hkaS/SmqFy
# 9vckS3RafXKGNbMCVx+LnPy7rEze+t5TTIP9ErG2SVVPdZ2sb0rILmq5yojDEjBO
# sghzn16h1pnO6X1LlizMFmsYzeRZN4YJLOJF1rLNboJ1pdqNHrdbL4guPX3x8pEw
# BZzOe3ygxayvUQbwEccdMMVRVmDofJU9IuPVCiRTJ5eA+kiJJyx54jzlmx7jqoSC
# iT7ASvUh/mIQ7R0w/PbM6kgnfIt1Qn9ry/Ola5UfBFg0ContglDk0Xuoyea+SKor
# VdmNtyUgDhtRoNRjqoPqbHJhSsn6Q8TGV8Wdtjywi7C5HDHvve8U2BRAbCAdwi3o
# C8aNbYy2ce1SIf4+9p+fORqurNIveiCx9KyqHeItFJ36lmodxjzK89kcv1NNpEdZ
# fJXEQ0H5JeIsEH6B+Q2Up33ytQn12GByQFCVINRDRL76oJXnIFm2eMakaqoimzCC
# BmUwggRNoAMCAQICEAGE06jON4HrV/T9h3uDrrIwDQYJKoZIhvcNAQELBQAwWzEL
# MAkGA1UEBhMCQkUxGTAXBgNVBAoTEEdsb2JhbFNpZ24gbnYtc2ExMTAvBgNVBAMT
# KEdsb2JhbFNpZ24gVGltZXN0YW1waW5nIENBIC0gU0hBMzg0IC0gRzQwHhcNMjEw
# NTI3MTAwMDE2WhcNMzIwNjI4MTAwMDE1WjBjMQswCQYDVQQGEwJCRTEZMBcGA1UE
# CgwQR2xvYmFsU2lnbiBudi1zYTE5MDcGA1UEAwwwR2xvYmFsc2lnbiBUU0EgZm9y
# IE1TIEF1dGhlbnRpY29kZSBBZHZhbmNlZCAtIEc0MIIBojANBgkqhkiG9w0BAQEF
# AAOCAY8AMIIBigKCAYEA4qKbtkn7NEgoIweG/VITTbrLqjXi+UAcG3tpxZgqzMlc
# 7yfG7LglZcM/HUTn3uEI7wQXAJWXDP3bXYO0iOugjptPg7r5314YVGoCDg7mVPA3
# pB6cZzEFtTdxfHp+2IFlM+Sa6rAxN8dmtKO6BSfqblKCWNmCViSN+euzFPtkAKF7
# Kh96nqhjkebY0SLGP9KdOD+vlWlbJ7/oQCSZxx/Ze5IFAn0oxjw593rN92UmoDev
# MgV3l2rhEBuYhSyEreUlhnxzns2IjUsqep0PWXm98to2fmasLvi7iJfJbXnys9TV
# zBr0T4tFlXbyh5WAjih5uv3FcK+8GhQCkHwmWxGLXfW65BECxYEcZmhL3mjOnQyI
# Yaq2lCOd4KQ8Rl0EUds/WQvn7L7S2RMqR+9LEhJuyDXP7hYyttBfhbhP8nzYCSsS
# XsDC7xMxcDZz3NZXVNNXYJ4cEJXw5qovEIobfsnNj85QSxwlqMAXZFEVC4zP18ld
# SmxJdK5a8WoGdT6JNzuRAgMBAAGjggGbMIIBlzAOBgNVHQ8BAf8EBAMCB4AwFgYD
# VR0lAQH/BAwwCgYIKwYBBQUHAwgwHQYDVR0OBBYEFHWvJz+425rsbxzuw2pk9r+E
# NbDOMEwGA1UdIARFMEMwQQYJKwYBBAGgMgEeMDQwMgYIKwYBBQUHAgEWJmh0dHBz
# Oi8vd3d3Lmdsb2JhbHNpZ24uY29tL3JlcG9zaXRvcnkvMAkGA1UdEwQCMAAwgZAG
# CCsGAQUFBwEBBIGDMIGAMDkGCCsGAQUFBzABhi1odHRwOi8vb2NzcC5nbG9iYWxz
# aWduLmNvbS9jYS9nc3RzYWNhc2hhMzg0ZzQwQwYIKwYBBQUHMAKGN2h0dHA6Ly9z
# ZWN1cmUuZ2xvYmFsc2lnbi5jb20vY2FjZXJ0L2dzdHNhY2FzaGEzODRnNC5jcnQw
# HwYDVR0jBBgwFoAU6hbGaefjy1dFOTOk8EC+0MO9ZZYwQQYDVR0fBDowODA2oDSg
# MoYwaHR0cDovL2NybC5nbG9iYWxzaWduLmNvbS9jYS9nc3RzYWNhc2hhMzg0ZzQu
# Y3JsMA0GCSqGSIb3DQEBCwUAA4ICAQA4k7d9NYk06hrWqnrOjYTb4TS3dKX/2F2U
# NiWP0oB+oWWxm881UV3boEtu9yFALuxPbxZAchx1GzAAFzmPyC+kcc4kMyaQ1eT/
# Oblh7wvKOfMtXo2g/07hVmQf1Jx2BKREXD1ihXAv+U6k94ZW23pJJkMtBZviw4m3
# OqEtJycYxkOL3EOhtnItP9nGNIoC02I5KfB9KNCpw2SKRm2zQxx0i925pgshexGn
# H12i24zgVdNp+nfRXRS5luyRRRsbbH5CQCSk7UDGZfpBj0gxnOO4sxdXgnnKzB7C
# 0E9PBQ4Neddp3ZWhcV2Knudawk+oBg8IiXvbWMglff9ovCiicJy7DLVT6I4GsbKC
# gYcSqV53TJOrGPhEV1gRy/aTFUkxt1NQIdrV/GB/3TDFrFFEC2el+tZ3NK0SHyj7
# iNpRm0Sa3ncO7jISYFYMkZ1Yj7yZV/K+zbnDcyQZ2nem5Ozx3m/gvIQdb8Px2+HV
# QlGGURJCJj7T6hP0KJytTXq3oroUaj9AVVhOjGUcs/Z11n+uD4SAL76IeFwnH0cX
# wj3kaZ7Lrp7vAmiINxDCbCaKyIxlkFNNrl3auEYQ1JAKiv/0KECB4FLI8gFkSBiE
# eGoi+sqcqg4dxY5ywzYiGev4lB+/wsUBVummgOoBHRM1B+K5dBT9mjieA9JJ9kzr
# ob0cFNLjmTCCB0MwggWroAMCAQICEE2YlL/zt2wfz/PSPYqtiJAwDQYJKoZIhvcN
# AQEMBQAwVzELMAkGA1UEBhMCR0IxGDAWBgNVBAoTD1NlY3RpZ28gTGltaXRlZDEu
# MCwGA1UEAxMlU2VjdGlnbyBQdWJsaWMgQ29kZSBTaWduaW5nIENBIEVWIFIzNjAe
# Fw0yMTA3MDkwMDAwMDBaFw0yNDA3MDgyMzU5NTlaMIIBGDEQMA4GA1UEBRMHSFJC
# IDU5ODETMBEGCysGAQQBgjc8AgEDEwJERTEdMBsGA1UEDxMUUHJpdmF0ZSBPcmdh
# bml6YXRpb24xCzAJBgNVBAYTAkRFMRYwFAYDVQQIDA1OaWVkZXJzYWNoc2VuMRMw
# EQYDVQQHDApHw7Z0dGluZ2VuMUowSAYDVQQKDEFHZXNlbGxzY2hhZnQgRiB3aXNz
# ZW5zY2hhZnRsaWNoZSBEYXRlbnZlcmFyYmVpdHVuZyBtYkggR8O2dHRpbmdlbjFK
# MEgGA1UEAwxBR2VzZWxsc2NoYWZ0IEYgd2lzc2Vuc2NoYWZ0bGljaGUgRGF0ZW52
# ZXJhcmJlaXR1bmcgbWJIIEfDtnR0aW5nZW4wggIiMA0GCSqGSIb3DQEBAQUAA4IC
# DwAwggIKAoICAQDDZ3CgA0Bl0Nmr7zrNKEbE4QjBGAlvO7N+g8qaCDaPmehDxGD7
# soXFhpZVXM6K0QgGAyuIm/WJqDp5fAcEiuujM8Jax6ZpIN7JMHTVWKorCqiDp1n6
# 4A7frbpGaDmNolZhDREM25R8lsiLathI/0MtdEtr9ITImseGoA5E5TmIbBCjU04I
# LBTFnNLacC2pSrSs2YVaFCXQW7A68WIMptr2iDZ4URGljkTTISJa5+duMXWM3g6c
# hh649kZyJk9qHkjHSwCGqAEtCmevNldlgijNTyIq1F84AOGKXTbnN/U7JvUTrb8L
# iqKo1hqh5cdDZ5kCpbB8eL3UNjJFVOjXM9PlW/uq7uH17u4lElYQ4UNKJsgLXtNZ
# r2y6PUy6eU0gIa4eBPMVeQYlk6AS1V4rOoDksyRZxzu07jEfAiqRFgaOc9Q0cpFz
# plWFKOq+8DfjKWHtdhBgBBp2re96eAOSlnHvXAd3WsACRtIslvjzt5XpQ9/BKkHF
# KOUxZNhMW5Pk3QC4bjQj5TyZOBPQv+PRWkXkSWvPidd28JPNlbGdZk4KHHpsXBnP
# uidfD2rd/mLbc9RnD6AoV0PzKG+Ny/DBK10LC5w72NyL0yBX/NjWCd0fvbnpxYtt
# vr44bpiVV9za26w3o+gFpCcN1dP0VGGt7yRutaOKbalO5EDRnlrEZgRMUQIDAQAB
# o4IBxjCCAcIwHwYDVR0jBBgwFoAUgTKSQSsozUbIxKLGKjkS7EipPxQwHQYDVR0O
# BBYEFEvo54hiA0AtqhnUTRxLaQVJFi7eMA4GA1UdDwEB/wQEAwIHgDAMBgNVHRMB
# Af8EAjAAMBMGA1UdJQQMMAoGCCsGAQUFBwMDMBEGCWCGSAGG+EIBAQQEAwIEEDBJ
# BgNVHSAEQjBAMDUGDCsGAQQBsjEBAgEGATAlMCMGCCsGAQUFBwIBFhdodHRwczov
# L3NlY3RpZ28uY29tL0NQUzAHBgVngQwBAzBLBgNVHR8ERDBCMECgPqA8hjpodHRw
# Oi8vY3JsLnNlY3RpZ28uY29tL1NlY3RpZ29QdWJsaWNDb2RlU2lnbmluZ0NBRVZS
# MzYuY3JsMHsGCCsGAQUFBwEBBG8wbTBGBggrBgEFBQcwAoY6aHR0cDovL2NydC5z
# ZWN0aWdvLmNvbS9TZWN0aWdvUHVibGljQ29kZVNpZ25pbmdDQUVWUjM2LmNydDAj
# BggrBgEFBQcwAYYXaHR0cDovL29jc3Auc2VjdGlnby5jb20wJQYDVR0RBB4wHKAa
# BggrBgEFBQcIA6AOMAwMCkRFLUhSQiA1OTgwDQYJKoZIhvcNAQEMBQADggGBAF3T
# tx7rB8kK+VZdWelUyIRTBpTJW+76Mq6jABIKP15c/3p5GGLLMy0tD5xn+PiMEWx7
# j/QngV+TrVqaoGnTZIxpHZAe23oYYoOmLW/DVDyuIwCQ4bofkWQL/Dvud8/E0qwQ
# 58ca2lj79fQR7eZo3ij8014LunWlJVY35IcSA20eTamsURBp7hL3LrCyvz8O1aV6
# 8wz7hR2aViwZYbv2NE6qjXcAZfylhm22T1kUSVWukhQFSSiW+NI8Hc47zcpvw01j
# dEussf3fQTG1JpOlvPYrOQ3e6jbeAPHUUDVXih5Wn3JoTynYxu3MNe++qNDn0aNL
# IHOxF1begjJcYEqlrRK8TecEXUsYpXjrVP8JoDBu6fDlNcxnVAtgJHkZWdzGG0oL
# WoVLglxVSf/QmGrHF6zXWEJh6QnNKfsMeU0AxFwOJM6LS6ZST6eX4rN7PXs2doht
# fZO3RNR3J5FdOm12gWp4SeF2m56h47D9qLXADjC1sSed+6j2CEdNlX8akQe//jGC
# BlgwggZUAgEBMGswVzELMAkGA1UEBhMCR0IxGDAWBgNVBAoTD1NlY3RpZ28gTGlt
# aXRlZDEuMCwGA1UEAxMlU2VjdGlnbyBQdWJsaWMgQ29kZSBTaWduaW5nIENBIEVW
# IFIzNgIQTZiUv/O3bB/P89I9iq2IkDANBglghkgBZQMEAgEFAKBMMBkGCSqGSIb3
# DQEJAzEMBgorBgEEAYI3AgEEMC8GCSqGSIb3DQEJBDEiBCBGHNZszme57aL1dAYt
# un1FS83vEBCy7yFueuPJdR4KqDANBgkqhkiG9w0BAQEFAASCAgCHBwQijCaudZ46
# XAmQDfK/dfXLKKibM2gocBN28zVFa3qYZm4jtx6KenXH4MEsmV0D9WlR0Ni4Cfq9
# T6TfQ181JnLPBjMX/ZBCZZA87zOKaSs5Y85ePCdD3ICQCAlWau4UVSvQn/v4/TAr
# 4/Abl3Y6TpAuWjJ9LKadGoeKKSpTkIJCRNceyRCOgibRt9f54jyP2L1eAz2DjrTJ
# tgKSg9j1N54oLgGniq6xvV4MOjdSeja3bF4wfW4Vf8leigO1IErwnN7h8OydUX1n
# 3BeGYHiPnfXJ26EzIud2tpqbhJNo+XkJPe3GoIkgiLTSNnXEv/0tETnjCKk8zlSk
# 1lEyHB9pb8+RCByqn2uTiue8aI91P9vr59zehH8Yjj9zFNMJq3pb19yDP/hCYvL7
# CgLLTbarWCS6c2yNc5iycEdSF/WxRQ1DfpE1d0UMCeWuCVQ/8bk+MkQqtyTli550
# R2oxpYdX0moifJDbVa0S4gdbL1C2aEzZGZfzZR/zqW+2DBY5wtmPzQtzHch1HGdM
# GpKCrZIkfjTR2CF5ZZYIZg8Ka4lkNdVWOUu33J7QjDjOx0tJ4QLaa80QbD3Bap2a
# OA/BxVzPTIeoC46sSThHGA+0DKK691MQGUvhWuyYYa7QOCKb46Zffn/iwlw5hb2K
# CX/H+I7UZI0HnHrsp3vFTKxeDOToE6GCA3AwggNsBgkqhkiG9w0BCQYxggNdMIID
# WQIBATBvMFsxCzAJBgNVBAYTAkJFMRkwFwYDVQQKExBHbG9iYWxTaWduIG52LXNh
# MTEwLwYDVQQDEyhHbG9iYWxTaWduIFRpbWVzdGFtcGluZyBDQSAtIFNIQTM4NCAt
# IEc0AhABhNOozjeB61f0/Yd7g66yMA0GCWCGSAFlAwQCAQUAoIIBPzAYBgkqhkiG
# 9w0BCQMxCwYJKoZIhvcNAQcBMBwGCSqGSIb3DQEJBTEPFw0yMTEwMDcxNjI0Mzda
# MC0GCSqGSIb3DQEJNDEgMB4wDQYJYIZIAWUDBAIBBQChDQYJKoZIhvcNAQELBQAw
# LwYJKoZIhvcNAQkEMSIEILhLV/HrOL+vXLDfyiJLLziHI+DavITvX6WIus6ozIfy
# MIGkBgsqhkiG9w0BCRACDDGBlDCBkTCBjjCBiwQU3Ve1s4c8hhspxq7Ecxr76I11
# wUkwczBfpF0wWzELMAkGA1UEBhMCQkUxGTAXBgNVBAoTEEdsb2JhbFNpZ24gbnYt
# c2ExMTAvBgNVBAMTKEdsb2JhbFNpZ24gVGltZXN0YW1waW5nIENBIC0gU0hBMzg0
# IC0gRzQCEAGE06jON4HrV/T9h3uDrrIwDQYJKoZIhvcNAQELBQAEggGAxxKQiwE7
# OMU7hWLzU4rr8cK8NLlXKK0ZPe9Evdg6r8SVPp+MQLr/RheoGapKGABsftNsSLQb
# nrAiBuqsLSHLIu4xLtDHWY5MDy6PkLEKyEoe1qCiBnVxVtrq+1wUSA0D3v4nhVx5
# buKEvlFp5lxgG90ZJe8QTHv71Fz2bUMX2fXjyAAEBVg5+FbxIvKR16UeiOJ2KqzF
# IfK9jyMUw8OaIqaz/zUhYyZuyTdB8VdH+ycyy2lYdt3xDXHnlFfM7U2DDB/ExAKD
# K4OfZqxqY4ErGdsxmzm/5baj5FuYLU/xEiTpZLTOeXPqVJtyX1NzDrhCgQVGRXJe
# ITq/SNql96WAWkiwSfXJiKjCgC/csYzL3qow+sVPY/lfhsG8kDBuyvswUq3oGS0M
# vAw0B6nwHZvSx5g+jMIZl/CKd3v7NVC2SuOV7fTrbRds5XzTn0+EMTXcgJusTL4P
# 45IjBlKdXqtPc8KMgeZSKn+H5xPB1KZae7Wsrq9fsQCXlr/ZldKPzs6k
# SIG # End signature block
